# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "dnsruby"
  s.version = "1.54"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["AlexD"]
  s.autorequire = "dnsruby"
  s.date = "2013-06-11"
  s.email = "alexd@nominet.org.uk"
  s.extra_rdoc_files = ["DNSSEC", "EXAMPLES", "README", "EVENTMACHINE"]
  s.files = ["DNSSEC", "EXAMPLES", "README", "EVENTMACHINE"]
  s.homepage = "http://rubyforge.org/projects/dnsruby/"
  s.require_paths = ["lib"]
  s.rubyforge_project = "dnsruby"
  s.rubygems_version = "1.8.23"
  s.summary = "Ruby DNS(SEC) implementation"

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
